.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.062012;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls4e{letter-spacing:-0.130872px;}
.ls16{letter-spacing:-0.126000px;}
.ls49{letter-spacing:-0.124488px;}
.ls65{letter-spacing:-0.121296px;}
.ls39{letter-spacing:-0.111720px;}
.ls5e{letter-spacing:-0.104400px;}
.ls26{letter-spacing:-0.092568px;}
.ls1c{letter-spacing:-0.090000px;}
.ls15{letter-spacing:-0.087000px;}
.ls2f{letter-spacing:-0.086400px;}
.ls56{letter-spacing:-0.086184px;}
.ls48{letter-spacing:-0.082992px;}
.ls19{letter-spacing:-0.078000px;}
.ls17{letter-spacing:-0.075000px;}
.ls55{letter-spacing:-0.073416px;}
.ls14{letter-spacing:-0.072000px;}
.lsb{letter-spacing:-0.068400px;}
.ls4d{letter-spacing:-0.063840px;}
.ls61{letter-spacing:-0.054264px;}
.ls4c{letter-spacing:-0.050400px;}
.ls5b{letter-spacing:-0.047880px;}
.ls63{letter-spacing:-0.046800px;}
.ls20{letter-spacing:-0.044688px;}
.ls5a{letter-spacing:-0.041496px;}
.ls38{letter-spacing:-0.035112px;}
.ls46{letter-spacing:-0.032400px;}
.ls24{letter-spacing:-0.028728px;}
.ls2e{letter-spacing:-0.025536px;}
.ls31{letter-spacing:-0.022344px;}
.ls66{letter-spacing:-0.021600px;}
.ls1e{letter-spacing:-0.019200px;}
.ls3c{letter-spacing:-0.019152px;}
.ls45{letter-spacing:-0.015960px;}
.ls1{letter-spacing:-0.015936px;}
.ls3a{letter-spacing:-0.014400px;}
.ls8{letter-spacing:-0.013176px;}
.ls2b{letter-spacing:-0.012768px;}
.ls4b{letter-spacing:-0.009576px;}
.lsf{letter-spacing:-0.007200px;}
.ls30{letter-spacing:-0.006384px;}
.ls7{letter-spacing:-0.004392px;}
.ls2a{letter-spacing:-0.003600px;}
.ls29{letter-spacing:-0.003192px;}
.ls1a{letter-spacing:-0.003000px;}
.ls0{letter-spacing:0.000000px;}
.ls40{letter-spacing:0.003192px;}
.lse{letter-spacing:0.003600px;}
.ls9{letter-spacing:0.004392px;}
.ls1b{letter-spacing:0.006000px;}
.ls28{letter-spacing:0.006384px;}
.ls57{letter-spacing:0.009576px;}
.lsc{letter-spacing:0.010800px;}
.ls6{letter-spacing:0.012000px;}
.ls60{letter-spacing:0.012768px;}
.ls5{letter-spacing:0.014400px;}
.ls3b{letter-spacing:0.015960px;}
.lsa{letter-spacing:0.017568px;}
.ls12{letter-spacing:0.018000px;}
.ls35{letter-spacing:0.019152px;}
.lsd{letter-spacing:0.021600px;}
.ls33{letter-spacing:0.022344px;}
.ls10{letter-spacing:0.025200px;}
.ls23{letter-spacing:0.025536px;}
.ls3d{letter-spacing:0.028728px;}
.ls5d{letter-spacing:0.028800px;}
.ls58{letter-spacing:0.031920px;}
.ls21{letter-spacing:0.032400px;}
.ls4f{letter-spacing:0.038304px;}
.ls13{letter-spacing:0.039600px;}
.ls4{letter-spacing:0.041496px;}
.ls32{letter-spacing:0.044688px;}
.ls22{letter-spacing:0.047880px;}
.ls3{letter-spacing:0.047952px;}
.ls1d{letter-spacing:0.049920px;}
.ls42{letter-spacing:0.051072px;}
.ls25{letter-spacing:0.054264px;}
.ls36{letter-spacing:0.057456px;}
.ls34{letter-spacing:0.060648px;}
.ls4a{letter-spacing:0.063840px;}
.ls50{letter-spacing:0.067032px;}
.ls41{letter-spacing:0.070224px;}
.ls1f{letter-spacing:0.071712px;}
.ls3f{letter-spacing:0.072000px;}
.ls37{letter-spacing:0.073416px;}
.ls11{letter-spacing:0.075600px;}
.ls44{letter-spacing:0.076608px;}
.ls27{letter-spacing:0.079800px;}
.ls18{letter-spacing:0.081000px;}
.ls5f{letter-spacing:0.082992px;}
.ls47{letter-spacing:0.089376px;}
.ls53{letter-spacing:0.092568px;}
.ls5c{letter-spacing:0.098952px;}
.ls2d{letter-spacing:0.102144px;}
.ls59{letter-spacing:0.105336px;}
.ls52{letter-spacing:0.108528px;}
.ls54{letter-spacing:0.114912px;}
.ls51{letter-spacing:0.121296px;}
.ls3e{letter-spacing:0.130872px;}
.ls2c{letter-spacing:0.134064px;}
.ls43{letter-spacing:0.140448px;}
.ls2{letter-spacing:0.151392px;}
.ls64{letter-spacing:0.159600px;}
.ls62{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6d{word-spacing:-11.488008px;}
.ws9{word-spacing:-3.087576px;}
.ws28{word-spacing:-3.080280px;}
.ws8{word-spacing:-3.070008px;}
.ws2b{word-spacing:-2.949408px;}
.ws49{word-spacing:-2.939832px;}
.ws26{word-spacing:-2.917488px;}
.ws27{word-spacing:-2.895144px;}
.wsa{word-spacing:-2.837232px;}
.ws60{word-spacing:-2.796192px;}
.ws61{word-spacing:-2.783424px;}
.ws56{word-spacing:-2.757888px;}
.ws48{word-spacing:-2.630208px;}
.ws57{word-spacing:-2.617440px;}
.ws38{word-spacing:-2.448264px;}
.ws3f{word-spacing:-2.384424px;}
.ws40{word-spacing:-2.365272px;}
.ws29{word-spacing:-2.202480px;}
.ws55{word-spacing:-1.251264px;}
.ws30{word-spacing:-0.360696px;}
.ws1f{word-spacing:-0.255000px;}
.ws16{word-spacing:-0.237600px;}
.ws47{word-spacing:-0.234000px;}
.ws19{word-spacing:-0.201600px;}
.ws6{word-spacing:-0.197640px;}
.ws3d{word-spacing:-0.194400px;}
.ws13{word-spacing:-0.187200px;}
.ws17{word-spacing:-0.183600px;}
.ws18{word-spacing:-0.180000px;}
.ws1{word-spacing:-0.179280px;}
.wsf{word-spacing:-0.172800px;}
.ws11{word-spacing:-0.165600px;}
.ws4e{word-spacing:-0.162000px;}
.ws6e{word-spacing:-0.146832px;}
.ws4b{word-spacing:-0.127680px;}
.ws46{word-spacing:-0.118104px;}
.ws5c{word-spacing:-0.108528px;}
.ws5f{word-spacing:-0.102144px;}
.ws23{word-spacing:-0.099600px;}
.ws1e{word-spacing:-0.099000px;}
.ws5d{word-spacing:-0.095760px;}
.wsd{word-spacing:-0.093600px;}
.ws64{word-spacing:-0.092568px;}
.ws31{word-spacing:-0.089376px;}
.ws67{word-spacing:-0.086184px;}
.ws5e{word-spacing:-0.079800px;}
.ws52{word-spacing:-0.076608px;}
.ws32{word-spacing:-0.075600px;}
.ws6b{word-spacing:-0.070224px;}
.ws37{word-spacing:-0.067032px;}
.ws4c{word-spacing:-0.063840px;}
.ws3c{word-spacing:-0.060648px;}
.ws5a{word-spacing:-0.057456px;}
.ws2{word-spacing:-0.055944px;}
.ws5b{word-spacing:-0.054264px;}
.ws63{word-spacing:-0.051072px;}
.ws1c{word-spacing:-0.048000px;}
.ws4d{word-spacing:-0.047880px;}
.ws3b{word-spacing:-0.044688px;}
.ws4f{word-spacing:-0.041496px;}
.ws4a{word-spacing:-0.038304px;}
.ws35{word-spacing:-0.031920px;}
.ws3{word-spacing:-0.028728px;}
.ws59{word-spacing:-0.025536px;}
.ws62{word-spacing:-0.019152px;}
.ws45{word-spacing:-0.015960px;}
.ws68{word-spacing:-0.012768px;}
.ws36{word-spacing:-0.009576px;}
.ws39{word-spacing:-0.006384px;}
.ws43{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws6f{word-spacing:0.003192px;}
.ws2c{word-spacing:0.006384px;}
.ws4{word-spacing:0.012000px;}
.ws3a{word-spacing:0.012768px;}
.ws2d{word-spacing:0.015960px;}
.ws33{word-spacing:0.019152px;}
.wsc{word-spacing:0.021960px;}
.ws69{word-spacing:0.022344px;}
.ws5{word-spacing:0.024000px;}
.ws2f{word-spacing:0.025536px;}
.ws50{word-spacing:0.028728px;}
.ws44{word-spacing:0.031920px;}
.ws34{word-spacing:0.035112px;}
.wsb{word-spacing:0.035136px;}
.ws6a{word-spacing:0.038304px;}
.ws7{word-spacing:0.043920px;}
.ws25{word-spacing:0.046800px;}
.ws3e{word-spacing:0.047880px;}
.ws15{word-spacing:0.054000px;}
.ws65{word-spacing:0.054264px;}
.ws24{word-spacing:0.057456px;}
.ws10{word-spacing:0.057600px;}
.ws66{word-spacing:0.060648px;}
.ws14{word-spacing:0.064800px;}
.ws6c{word-spacing:0.067032px;}
.ws21{word-spacing:0.069000px;}
.ws58{word-spacing:0.076608px;}
.wse{word-spacing:0.079200px;}
.ws2e{word-spacing:0.082800px;}
.ws12{word-spacing:0.086400px;}
.ws42{word-spacing:0.093600px;}
.ws53{word-spacing:0.095760px;}
.ws70{word-spacing:0.098952px;}
.ws2a{word-spacing:0.105336px;}
.ws51{word-spacing:0.111600px;}
.ws41{word-spacing:0.124488px;}
.ws1a{word-spacing:0.138000px;}
.ws20{word-spacing:0.144000px;}
.ws1b{word-spacing:0.153000px;}
.ws22{word-spacing:0.156000px;}
.ws54{word-spacing:0.169200px;}
.ws1d{word-spacing:0.189000px;}
._4{margin-left:-11.491200px;}
._2{margin-left:-1.224000px;}
._0{width:1.023336px;}
._3{width:11.491200px;}
._1{width:15.588000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs8{font-size:30.000000px;}
.fs3{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs6{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:79.920000px;}
.fs9{font-size:99.840000px;}
.fs5{font-size:120.000000px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y1a{bottom:70.695798px;}
.y1e{bottom:76.769692px;}
.y22{bottom:77.058902px;}
.y1d{bottom:91.230196px;}
.y21{bottom:114.559810px;}
.y20{bottom:129.020314px;}
.y1c{bottom:143.480818px;}
.y1f{bottom:164.303944px;}
.y1b{bottom:178.764448px;}
.y19{bottom:241.282189px;}
.y5e{bottom:260.117317px;}
.y18{bottom:260.558041px;}
.y5d{bottom:274.580135px;}
.y17{bottom:279.833893px;}
.y5c{bottom:289.042953px;}
.y16{bottom:299.109745px;}
.y5b{bottom:303.505771px;}
.y5a{bottom:317.968589px;}
.y15{bottom:324.849443px;}
.y59{bottom:332.431406px;}
.y14{bottom:344.125295px;}
.y58{bottom:345.831474px;}
.y13{bottom:363.401147px;}
.y57{bottom:375.805978px;}
.y12{bottom:382.676999px;}
.y56{bottom:390.268796px;}
.y11{bottom:401.952851px;}
.y55{bottom:404.731614px;}
.y54{bottom:419.194432px;}
.y10{bottom:427.692549px;}
.y53{bottom:432.594659px;}
.yf{bottom:446.968401px;}
.y52{bottom:462.573631px;}
.ye{bottom:466.244253px;}
.y51{bottom:477.036448px;}
.yd{bottom:485.520105px;}
.y50{bottom:490.436676px;}
.y4f{bottom:520.415647px;}
.yc{bottom:523.503447px;}
.y4e{bottom:534.878465px;}
.y4d{bottom:548.278693px;}
.yb{bottom:549.242855px;}
.ya{bottom:574.982264px;}
.y4c{bottom:578.253037px;}
.y4b{bottom:592.715855px;}
.y4a{bottom:607.178673px;}
.y9{bottom:612.386768px;}
.y49{bottom:621.641490px;}
.y48{bottom:635.041558px;}
.y47{bottom:665.018376px;}
.y8{bottom:670.228785px;}
.y46{bottom:679.481194px;}
.y7a{bottom:693.930129px;}
.y45{bottom:693.944011px;}
.y44{bottom:707.344079px;}
.y79{bottom:708.392947px;}
.y95{bottom:714.863541px;}
.y78{bottom:722.855765px;}
.y94{bottom:722.860392px;}
.y43{bottom:737.318583px;}
.y92{bottom:737.320897px;}
.y93{bottom:737.323210px;}
.y42{bottom:751.781401px;}
.y91{bottom:751.783715px;}
.y8f{bottom:766.241905px;}
.y41{bottom:766.244219px;}
.y90{bottom:766.246532px;}
.y8e{bottom:780.704723px;}
.y40{bottom:780.707037px;}
.y3f{bottom:794.107104px;}
.y8d{bottom:795.167541px;}
.y77{bottom:795.553154px;}
.y8c{bottom:810.013658px;}
.y3e{bottom:824.065412px;}
.y76{bottom:824.074667px;}
.y3d{bottom:838.528230px;}
.y75{bottom:838.537485px;}
.y8b{bottom:838.539799px;}
.y3c{bottom:852.991048px;}
.y74{bottom:853.000303px;}
.y8a{bottom:853.002617px;}
.y3b{bottom:867.453866px;}
.y73{bottom:867.463121px;}
.y89{bottom:867.465434px;}
.y3a{bottom:881.916684px;}
.y72{bottom:881.925939px;}
.y88{bottom:881.928252px;}
.y70{bottom:896.360992px;}
.y39{bottom:896.379502px;}
.y71{bottom:896.388757px;}
.y87{bottom:896.391070px;}
.y6f{bottom:910.823810px;}
.y38{bottom:910.842320px;}
.y86{bottom:911.237188px;}
.y6e{bottom:925.286628px;}
.y37{bottom:925.305138px;}
.y6d{bottom:939.749446px;}
.y36{bottom:939.767955px;}
.y85{bottom:939.770269px;}
.y6c{bottom:954.212264px;}
.y35{bottom:954.230773px;}
.y84{bottom:954.233087px;}
.y6b{bottom:968.675082px;}
.y34{bottom:968.693591px;}
.y83{bottom:969.079205px;}
.y33{bottom:982.093658px;}
.y6a{bottom:983.137900px;}
.y69{bottom:997.600718px;}
.y82{bottom:997.607659px;}
.y68{bottom:1012.063535px;}
.y32{bottom:1012.070477px;}
.y67{bottom:1026.526353px;}
.y81{bottom:1026.528667px;}
.y31{bottom:1026.533294px;}
.y66{bottom:1040.989171px;}
.y80{bottom:1040.991485px;}
.y30{bottom:1040.996112px;}
.y2f{bottom:1054.396179px;}
.y7e{bottom:1055.449675px;}
.y65{bottom:1055.451989px;}
.y7f{bottom:1055.454303px;}
.y7{bottom:1057.384684px;}
.y2{bottom:1059.698364px;}
.y63{bottom:1069.912493px;}
.y64{bottom:1069.914807px;}
.y2e{bottom:1084.366056px;}
.y61{bottom:1084.372998px;}
.y62{bottom:1084.375311px;}
.y2d{bottom:1098.828874px;}
.y7c{bottom:1098.833502px;}
.y60{bottom:1098.835815px;}
.y7d{bottom:1098.838129px;}
.y6{bottom:1111.177759px;}
.y2c{bottom:1113.291692px;}
.y7b{bottom:1113.296320px;}
.y2b{bottom:1127.754510px;}
.y5{bottom:1133.639743px;}
.y2a{bottom:1142.217328px;}
.y29{bottom:1156.680146px;}
.y28{bottom:1170.080213px;}
.y5f{bottom:1171.526264px;}
.y27{bottom:1177.599675px;}
.y23{bottom:1221.270398px;}
.y4{bottom:1256.742786px;}
.y26{bottom:1268.700852px;}
.y3{bottom:1276.026350px;}
.y25{bottom:1284.221793px;}
.y24{bottom:1287.113894px;}
.h2{height:6.597422px;}
.hd{height:22.500000px;}
.hc{height:24.990234px;}
.h5{height:26.589609px;}
.h9{height:27.000000px;}
.ha{height:29.988281px;}
.h8{height:32.940000px;}
.h3{height:33.187031px;}
.h6{height:39.984375px;}
.h4{height:66.573984px;}
.he{height:74.880000px;}
.h7{height:90.000000px;}
.hb{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w1{width:821.838655px;}
.w2{width:847.546218px;}
.w0{width:956.000000px;}
.x1{left:52.925445px;}
.x4{left:54.564303px;}
.xa{left:63.731780px;}
.xc{left:76.538292px;}
.x0{left:81.942857px;}
.xb{left:86.569447px;}
.xd{left:109.581990px;}
.x5{left:126.577613px;}
.x6{left:198.494521px;}
.x7{left:342.424739px;}
.xe{left:351.579395px;}
.xf{left:367.798779px;}
.x11{left:371.683738px;}
.x13{left:374.440392px;}
.x12{left:467.974307px;}
.x10{left:526.364088px;}
.x9{left:630.285176px;}
.x8{left:641.660773px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4e{letter-spacing:-0.108604pt;}
.ls16{letter-spacing:-0.104561pt;}
.ls49{letter-spacing:-0.103306pt;}
.ls65{letter-spacing:-0.100657pt;}
.ls39{letter-spacing:-0.092710pt;}
.ls5e{letter-spacing:-0.086636pt;}
.ls26{letter-spacing:-0.076817pt;}
.ls1c{letter-spacing:-0.074686pt;}
.ls15{letter-spacing:-0.072197pt;}
.ls2f{letter-spacing:-0.071699pt;}
.ls56{letter-spacing:-0.071519pt;}
.ls48{letter-spacing:-0.068871pt;}
.ls19{letter-spacing:-0.064728pt;}
.ls17{letter-spacing:-0.062238pt;}
.ls55{letter-spacing:-0.060924pt;}
.ls14{letter-spacing:-0.059749pt;}
.lsb{letter-spacing:-0.056762pt;}
.ls4d{letter-spacing:-0.052977pt;}
.ls61{letter-spacing:-0.045031pt;}
.ls4c{letter-spacing:-0.041824pt;}
.ls5b{letter-spacing:-0.039733pt;}
.ls63{letter-spacing:-0.038837pt;}
.ls20{letter-spacing:-0.037084pt;}
.ls5a{letter-spacing:-0.034435pt;}
.ls38{letter-spacing:-0.029138pt;}
.ls46{letter-spacing:-0.026887pt;}
.ls24{letter-spacing:-0.023840pt;}
.ls2e{letter-spacing:-0.021191pt;}
.ls31{letter-spacing:-0.018542pt;}
.ls66{letter-spacing:-0.017925pt;}
.ls1e{letter-spacing:-0.015933pt;}
.ls3c{letter-spacing:-0.015893pt;}
.ls45{letter-spacing:-0.013244pt;}
.ls1{letter-spacing:-0.013224pt;}
.ls3a{letter-spacing:-0.011950pt;}
.ls8{letter-spacing:-0.010934pt;}
.ls2b{letter-spacing:-0.010595pt;}
.ls4b{letter-spacing:-0.007947pt;}
.lsf{letter-spacing:-0.005975pt;}
.ls30{letter-spacing:-0.005298pt;}
.ls7{letter-spacing:-0.003645pt;}
.ls2a{letter-spacing:-0.002987pt;}
.ls29{letter-spacing:-0.002649pt;}
.ls1a{letter-spacing:-0.002490pt;}
.ls0{letter-spacing:0.000000pt;}
.ls40{letter-spacing:0.002649pt;}
.lse{letter-spacing:0.002987pt;}
.ls9{letter-spacing:0.003645pt;}
.ls1b{letter-spacing:0.004979pt;}
.ls28{letter-spacing:0.005298pt;}
.ls57{letter-spacing:0.007947pt;}
.lsc{letter-spacing:0.008962pt;}
.ls6{letter-spacing:0.009958pt;}
.ls60{letter-spacing:0.010595pt;}
.ls5{letter-spacing:0.011950pt;}
.ls3b{letter-spacing:0.013244pt;}
.lsa{letter-spacing:0.014579pt;}
.ls12{letter-spacing:0.014937pt;}
.ls35{letter-spacing:0.015893pt;}
.lsd{letter-spacing:0.017925pt;}
.ls33{letter-spacing:0.018542pt;}
.ls10{letter-spacing:0.020912pt;}
.ls23{letter-spacing:0.021191pt;}
.ls3d{letter-spacing:0.023840pt;}
.ls5d{letter-spacing:0.023900pt;}
.ls58{letter-spacing:0.026489pt;}
.ls21{letter-spacing:0.026887pt;}
.ls4f{letter-spacing:0.031786pt;}
.ls13{letter-spacing:0.032862pt;}
.ls4{letter-spacing:0.034435pt;}
.ls32{letter-spacing:0.037084pt;}
.ls22{letter-spacing:0.039733pt;}
.ls3{letter-spacing:0.039793pt;}
.ls1d{letter-spacing:0.041426pt;}
.ls42{letter-spacing:0.042382pt;}
.ls25{letter-spacing:0.045031pt;}
.ls36{letter-spacing:0.047680pt;}
.ls34{letter-spacing:0.050329pt;}
.ls4a{letter-spacing:0.052977pt;}
.ls50{letter-spacing:0.055626pt;}
.ls41{letter-spacing:0.058275pt;}
.ls1f{letter-spacing:0.059510pt;}
.ls3f{letter-spacing:0.059749pt;}
.ls37{letter-spacing:0.060924pt;}
.ls11{letter-spacing:0.062736pt;}
.ls44{letter-spacing:0.063573pt;}
.ls27{letter-spacing:0.066222pt;}
.ls18{letter-spacing:0.067218pt;}
.ls5f{letter-spacing:0.068871pt;}
.ls47{letter-spacing:0.074168pt;}
.ls53{letter-spacing:0.076817pt;}
.ls5c{letter-spacing:0.082115pt;}
.ls2d{letter-spacing:0.084764pt;}
.ls59{letter-spacing:0.087413pt;}
.ls52{letter-spacing:0.090062pt;}
.ls54{letter-spacing:0.095359pt;}
.ls51{letter-spacing:0.100657pt;}
.ls3e{letter-spacing:0.108604pt;}
.ls2c{letter-spacing:0.111253pt;}
.ls43{letter-spacing:0.116550pt;}
.ls2{letter-spacing:0.125632pt;}
.ls64{letter-spacing:0.132444pt;}
.ls62{letter-spacing:9.543880pt;}
.ws6d{word-spacing:-9.533284pt;}
.ws9{word-spacing:-2.562214pt;}
.ws28{word-spacing:-2.556160pt;}
.ws8{word-spacing:-2.547636pt;}
.ws2b{word-spacing:-2.447556pt;}
.ws49{word-spacing:-2.439610pt;}
.ws26{word-spacing:-2.421067pt;}
.ws27{word-spacing:-2.402525pt;}
.wsa{word-spacing:-2.354467pt;}
.ws60{word-spacing:-2.320410pt;}
.ws61{word-spacing:-2.309815pt;}
.ws56{word-spacing:-2.288624pt;}
.ws48{word-spacing:-2.182669pt;}
.ws57{word-spacing:-2.172074pt;}
.ws38{word-spacing:-2.031684pt;}
.ws3f{word-spacing:-1.978706pt;}
.ws40{word-spacing:-1.962813pt;}
.ws29{word-spacing:-1.827721pt;}
.ws55{word-spacing:-1.038357pt;}
.ws30{word-spacing:-0.299322pt;}
.ws1f{word-spacing:-0.211611pt;}
.ws16{word-spacing:-0.197172pt;}
.ws47{word-spacing:-0.194184pt;}
.ws19{word-spacing:-0.167297pt;}
.ws6{word-spacing:-0.164011pt;}
.ws3d{word-spacing:-0.161322pt;}
.ws13{word-spacing:-0.155347pt;}
.ws17{word-spacing:-0.152360pt;}
.ws18{word-spacing:-0.149372pt;}
.ws1{word-spacing:-0.148775pt;}
.wsf{word-spacing:-0.143397pt;}
.ws11{word-spacing:-0.137423pt;}
.ws4e{word-spacing:-0.134435pt;}
.ws6e{word-spacing:-0.121848pt;}
.ws4b{word-spacing:-0.105955pt;}
.ws46{word-spacing:-0.098008pt;}
.ws5c{word-spacing:-0.090062pt;}
.ws5f{word-spacing:-0.084764pt;}
.ws23{word-spacing:-0.082653pt;}
.ws1e{word-spacing:-0.082155pt;}
.ws5d{word-spacing:-0.079466pt;}
.wsd{word-spacing:-0.077674pt;}
.ws64{word-spacing:-0.076817pt;}
.ws31{word-spacing:-0.074168pt;}
.ws67{word-spacing:-0.071519pt;}
.ws5e{word-spacing:-0.066222pt;}
.ws52{word-spacing:-0.063573pt;}
.ws32{word-spacing:-0.062736pt;}
.ws6b{word-spacing:-0.058275pt;}
.ws37{word-spacing:-0.055626pt;}
.ws4c{word-spacing:-0.052977pt;}
.ws3c{word-spacing:-0.050329pt;}
.ws5a{word-spacing:-0.047680pt;}
.ws2{word-spacing:-0.046425pt;}
.ws5b{word-spacing:-0.045031pt;}
.ws63{word-spacing:-0.042382pt;}
.ws1c{word-spacing:-0.039833pt;}
.ws4d{word-spacing:-0.039733pt;}
.ws3b{word-spacing:-0.037084pt;}
.ws4f{word-spacing:-0.034435pt;}
.ws4a{word-spacing:-0.031786pt;}
.ws35{word-spacing:-0.026489pt;}
.ws3{word-spacing:-0.023840pt;}
.ws59{word-spacing:-0.021191pt;}
.ws62{word-spacing:-0.015893pt;}
.ws45{word-spacing:-0.013244pt;}
.ws68{word-spacing:-0.010595pt;}
.ws36{word-spacing:-0.007947pt;}
.ws39{word-spacing:-0.005298pt;}
.ws43{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.ws6f{word-spacing:0.002649pt;}
.ws2c{word-spacing:0.005298pt;}
.ws4{word-spacing:0.009958pt;}
.ws3a{word-spacing:0.010595pt;}
.ws2d{word-spacing:0.013244pt;}
.ws33{word-spacing:0.015893pt;}
.wsc{word-spacing:0.018223pt;}
.ws69{word-spacing:0.018542pt;}
.ws5{word-spacing:0.019916pt;}
.ws2f{word-spacing:0.021191pt;}
.ws50{word-spacing:0.023840pt;}
.ws44{word-spacing:0.026489pt;}
.ws34{word-spacing:0.029138pt;}
.wsb{word-spacing:0.029157pt;}
.ws6a{word-spacing:0.031786pt;}
.ws7{word-spacing:0.036447pt;}
.ws25{word-spacing:0.038837pt;}
.ws3e{word-spacing:0.039733pt;}
.ws15{word-spacing:0.044812pt;}
.ws65{word-spacing:0.045031pt;}
.ws24{word-spacing:0.047680pt;}
.ws10{word-spacing:0.047799pt;}
.ws66{word-spacing:0.050329pt;}
.ws14{word-spacing:0.053774pt;}
.ws6c{word-spacing:0.055626pt;}
.ws21{word-spacing:0.057259pt;}
.ws58{word-spacing:0.063573pt;}
.wse{word-spacing:0.065724pt;}
.ws2e{word-spacing:0.068711pt;}
.ws12{word-spacing:0.071699pt;}
.ws42{word-spacing:0.077674pt;}
.ws53{word-spacing:0.079466pt;}
.ws70{word-spacing:0.082115pt;}
.ws2a{word-spacing:0.087413pt;}
.ws51{word-spacing:0.092611pt;}
.ws41{word-spacing:0.103306pt;}
.ws1a{word-spacing:0.114519pt;}
.ws20{word-spacing:0.119498pt;}
.ws1b{word-spacing:0.126967pt;}
.ws22{word-spacing:0.129456pt;}
.ws54{word-spacing:0.140410pt;}
.ws1d{word-spacing:0.156841pt;}
._4{margin-left:-9.535933pt;}
._2{margin-left:-1.015732pt;}
._0{width:0.849212pt;}
._3{width:9.535933pt;}
._1{width:12.935649pt;}
.fs0{font-size:6.572385pt;}
.fs8{font-size:24.895397pt;}
.fs3{font-size:26.488703pt;}
.fs7{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs6{font-size:36.446862pt;}
.fs4{font-size:39.832636pt;}
.fs2{font-size:66.321339pt;}
.fs9{font-size:82.851883pt;}
.fs5{font-size:99.581590pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y1a{bottom:58.666667pt;}
.y1e{bottom:63.707067pt;}
.y22{bottom:63.947067pt;}
.y1d{bottom:75.707067pt;}
.y21{bottom:95.067067pt;}
.y20{bottom:107.067067pt;}
.y1c{bottom:119.067067pt;}
.y1f{bottom:136.347067pt;}
.y1b{bottom:148.347067pt;}
.y19{bottom:200.227200pt;}
.y5e{bottom:215.857467pt;}
.y18{bottom:216.223200pt;}
.y5d{bottom:227.859387pt;}
.y17{bottom:232.219200pt;}
.y5c{bottom:239.861307pt;}
.y16{bottom:248.215200pt;}
.y5b{bottom:251.863227pt;}
.y5a{bottom:263.865147pt;}
.y15{bottom:269.575200pt;}
.y59{bottom:275.867067pt;}
.y14{bottom:285.571200pt;}
.y58{bottom:286.987067pt;}
.y13{bottom:301.567200pt;}
.y57{bottom:311.861307pt;}
.y12{bottom:317.563200pt;}
.y56{bottom:323.863227pt;}
.y11{bottom:333.559200pt;}
.y55{bottom:335.865147pt;}
.y54{bottom:347.867067pt;}
.y10{bottom:354.919200pt;}
.y53{bottom:358.987200pt;}
.yf{bottom:370.915200pt;}
.y52{bottom:383.865147pt;}
.ye{bottom:386.911200pt;}
.y51{bottom:395.867067pt;}
.yd{bottom:402.907200pt;}
.y50{bottom:406.987200pt;}
.y4f{bottom:431.865147pt;}
.yc{bottom:434.427547pt;}
.y4e{bottom:443.867067pt;}
.y4d{bottom:454.987200pt;}
.yb{bottom:455.787307pt;}
.ya{bottom:477.147067pt;}
.y4c{bottom:479.861307pt;}
.y4b{bottom:491.863227pt;}
.y4a{bottom:503.865147pt;}
.y9{bottom:508.187067pt;}
.y49{bottom:515.867067pt;}
.y48{bottom:526.987067pt;}
.y47{bottom:551.863227pt;}
.y8{bottom:556.187067pt;}
.y46{bottom:563.865147pt;}
.y7a{bottom:575.855547pt;}
.y45{bottom:575.867067pt;}
.y44{bottom:586.987067pt;}
.y79{bottom:587.857467pt;}
.y95{bottom:593.227067pt;}
.y78{bottom:599.859387pt;}
.y94{bottom:599.863227pt;}
.y43{bottom:611.861307pt;}
.y92{bottom:611.863227pt;}
.y93{bottom:611.865147pt;}
.y42{bottom:623.863227pt;}
.y91{bottom:623.865147pt;}
.y8f{bottom:635.863227pt;}
.y41{bottom:635.865147pt;}
.y90{bottom:635.867067pt;}
.y8e{bottom:647.865147pt;}
.y40{bottom:647.867067pt;}
.y3f{bottom:658.987067pt;}
.y8d{bottom:659.867067pt;}
.y77{bottom:660.187067pt;}
.y8c{bottom:672.187067pt;}
.y3e{bottom:683.847867pt;}
.y76{bottom:683.855547pt;}
.y3d{bottom:695.849787pt;}
.y75{bottom:695.857467pt;}
.y8b{bottom:695.859387pt;}
.y3c{bottom:707.851707pt;}
.y74{bottom:707.859387pt;}
.y8a{bottom:707.861307pt;}
.y3b{bottom:719.853627pt;}
.y73{bottom:719.861307pt;}
.y89{bottom:719.863227pt;}
.y3a{bottom:731.855547pt;}
.y72{bottom:731.863227pt;}
.y88{bottom:731.865147pt;}
.y70{bottom:743.842107pt;}
.y39{bottom:743.857467pt;}
.y71{bottom:743.865147pt;}
.y87{bottom:743.867067pt;}
.y6f{bottom:755.844027pt;}
.y38{bottom:755.859387pt;}
.y86{bottom:756.187067pt;}
.y6e{bottom:767.845947pt;}
.y37{bottom:767.861307pt;}
.y6d{bottom:779.847867pt;}
.y36{bottom:779.863227pt;}
.y85{bottom:779.865147pt;}
.y6c{bottom:791.849787pt;}
.y35{bottom:791.865147pt;}
.y84{bottom:791.867067pt;}
.y6b{bottom:803.851707pt;}
.y34{bottom:803.867067pt;}
.y83{bottom:804.187067pt;}
.y33{bottom:814.987067pt;}
.y6a{bottom:815.853627pt;}
.y69{bottom:827.855547pt;}
.y82{bottom:827.861307pt;}
.y68{bottom:839.857467pt;}
.y32{bottom:839.863227pt;}
.y67{bottom:851.859387pt;}
.y81{bottom:851.861307pt;}
.y31{bottom:851.865147pt;}
.y66{bottom:863.861307pt;}
.y80{bottom:863.863227pt;}
.y30{bottom:863.867067pt;}
.y2f{bottom:874.987067pt;}
.y7e{bottom:875.861307pt;}
.y65{bottom:875.863227pt;}
.y7f{bottom:875.865147pt;}
.y7{bottom:877.467067pt;}
.y2{bottom:879.387067pt;}
.y63{bottom:887.863227pt;}
.y64{bottom:887.865147pt;}
.y2e{bottom:899.857467pt;}
.y61{bottom:899.863227pt;}
.y62{bottom:899.865147pt;}
.y2d{bottom:911.859387pt;}
.y7c{bottom:911.863227pt;}
.y60{bottom:911.865147pt;}
.y7d{bottom:911.867067pt;}
.y6{bottom:922.107067pt;}
.y2c{bottom:923.861307pt;}
.y7b{bottom:923.865147pt;}
.y2b{bottom:935.863227pt;}
.y5{bottom:940.747067pt;}
.y2a{bottom:947.865147pt;}
.y29{bottom:959.867067pt;}
.y28{bottom:970.987067pt;}
.y5f{bottom:972.187067pt;}
.y27{bottom:977.227067pt;}
.y23{bottom:1013.467067pt;}
.y4{bottom:1042.903707pt;}
.y26{bottom:1052.827067pt;}
.y3{bottom:1058.906107pt;}
.y25{bottom:1065.707067pt;}
.y24{bottom:1068.107067pt;}
.h2{height:5.474848pt;}
.hd{height:18.671548pt;}
.hc{height:20.738061pt;}
.h5{height:22.065296pt;}
.h9{height:22.405858pt;}
.ha{height:24.885673pt;}
.h8{height:27.335146pt;}
.h3{height:27.540144pt;}
.h6{height:33.180897pt;}
.h4{height:55.246193pt;}
.he{height:62.138912pt;}
.h7{height:74.686192pt;}
.hb{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:682.000000pt;}
.w2{width:703.333333pt;}
.w0{width:793.333333pt;}
.x1{left:43.920000pt;}
.x4{left:45.280000pt;}
.xa{left:52.887600pt;}
.xc{left:63.515040pt;}
.x0{left:68.000000pt;}
.xb{left:71.839360pt;}
.xd{left:90.936240pt;}
.x5{left:105.040000pt;}
.x6{left:164.720000pt;}
.x7{left:284.160000pt;}
.xe{left:291.756960pt;}
.xf{left:305.216560pt;}
.x11{left:308.440480pt;}
.x13{left:310.728080pt;}
.x12{left:388.346880pt;}
.x10{left:436.801440pt;}
.x9{left:523.040000pt;}
.x8{left:532.480000pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
}
